@charset "utf-8";

* { margin: 0; padding: 0;}

img { vertical-align: middle; border: 0; }
map { visibility: hidden; }
ul	{padding: 0;}
li	{padding: 0;}
/* サイズ算出方法 */
html * {
	box-sizing        : content-box;	/* for MacIE, Opera */
	-moz-box-sizing   : content-box;	/* for Mozilla, Firefox,Netscape */
	-khtml-box-sizing : content-box;	/* for Safari */
}

/* 基本文字サイズ */
th,td {
	font-size: 100% !important;
	font-size /**/: 100%;
}

/* 各種タイトルの文字サイズ */
h1,h2,h3,h4,h5,h6 { font-size: 100%; }

/** html **/
html {
	height: 100%;
}

/** body **/
body {
	-webkit-text-size-adjust: 100%;
	font-size:12px;
	font-family: Helvetica, Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing:0.03em;
	line-height:1.8;
	color: #000000;
	background-color:#FFFFFF;
	height: 100%;
	min-width:1000px; 
	min-height:500px; 
	height: 100%;
	margin: 0px;
	padding: 0px;
}

div#page{ 
	position:absolute; 
	top:0; 
	left:50%; clear:both; 
	width:960px; 
	height:auto; 
	margin:0px 0px 0px -475px; 
	text-align:left; 
}

div#header	{ 
 	display:block;
	width:960px; 
	padding:0px 0px 0px 0px; 
	margin:40px 0px 10px 0px; 
	z-index: 9000;
}
div#header .logo { 
	width:124px;
	display:block; 
	margin:0px auto 30px auto; 
	display: block; 
	border:0px; 
	}
	
div#header .navigation	{ 
	display:block; 
	clear:both; 
	margin:0px auto; 
	width:960px; 
	padding:0px 0px 0px 0px; 
	position: relative; 
	z-index: 9000;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

div#header .navigation ul	{ 
	display:block; 
	padding:8px 0px 13px 0px; 
	margin:0 auto; 
	text-align:center;
	clear:both; 
}

div#header .navigation ul li	{ 
	display:table-cell; 
	display:inline;
	vertical-align:middle;
	padding:0px 0px 0px 0px; 
	margin:0px 20px 0px 20px;
}

.nav_sns {
    width: 17px;
    height: auto;
}

div#header .navigation2	{ 
	display:block; 
	clear:both; 
	margin:0px auto; 
	width:960px; 
	padding:0px 0px 0px 0px; 
	position: relative; 
	z-index: 9000;
}

div#header .navigation2 ul	{ 
	display:block; 
	padding:15px 0px 13px 0px; 
	margin:0 auto; 
	text-align:center;
	clear:both; 
}

div#header .navigation2 ul li	{ 
	display:table-cell; 
	display:inline;
	vertical-align:middle;
	padding:0px 5px 0px 5px; 
	margin:20px 15px 30px 15px;
	width:960px; 
	min-height:632px; 
}


div#header .navigation2 ul li.on	{ 
	padding:0px 5px 10px 5px; 
	margin:0px 15px 0px 15px;
	border-bottom:1px solid #000;
}

div#sheet { 
	clear:both; 
	display:block; 
	clear:both; 
	display:block; 
	width:100%; 
	min-height:600px;
}


div#firstimg { 
	clear:both; 
	display:block; 
	width:100%; 
	height:100%; 
}

.weeditall { 
	position:relative;
	top:50%;
	width:100%;
	margin:-20px 0 0 0;
	padding:0px 0px 0px 0px; 
	text-align:center;
}

div#header_top	{ 
 	display:block;
	width:960px; 
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	z-index: 9000;
}

div#sheet_top { 
	position:absolute;
	top:50%;
	width:100%;
	margin:-60px 0 0 0;
}

div#sheet_top .logo { 
	width:100%;
	margin:0 0 0 0;
	padding:0px 0px 20px 0px; 
	text-align:center;
	border-bottom:1px solid #CCC;
}

div#sheet_top .navigation { 
	width:650px;
	padding:20px 0px 0px 0px; 
	margin:0 auto;
	text-align:center;
}

div#sheet_top .navigation .navi_left { 
	float:left;
	width:120px;
	padding:0px 20px 0px 20px; 
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}

div#sheet_top .navigation .navi_right { 
	float:left;
	width:120px;
	padding:0px 20px 0px 20px; 
	border-right:1px solid #CCC;
}

div#sheet_top .navigation a { 
	position:relative;
	width:100%; 
	padding:0px 0px 0px 0px; 
	text-align:center;
}


div#footer_information { 
	position:absolute;
	bottom:80px;
	left:50%;
	width:300px;
	margin:0 0 0 -150px;
	padding:0px 0px 0px 0px; 
	border:1px solid #CCC;
	text-align:center;
}


div#footer_top { 
	position:absolute;
	bottom:30px;
	left:0px;
	right:0px; 
	margin:auto;
	padding:0px 0px 0px 0px; 
	text-align:center;
}



#header_top h1 {
	display:none;
	float: right;
	position: relative;
	width: 190px;
	height: 65px;
	text-indent: -9999px;
	overflow: hidden;
}

div#sheet .category_title { 
	margin:0px auto; 
	padding:40px 0px 40px 0px; 
	text-align:center;
}

div#sheet .list { 
	width:960px;
	clear:both;
}

div#sheet .list_img { 
	width:240px;
	padding:0px 0px 0px 0px; 
	text-align:center;
	display:inline;
	float:left;
	clear:none;
}

div#sheet .list_text { 
	line-height:160%;
	width:240px;
	padding:0px 0px 30px 0px; 
	text-align:center;
	display:inline;
	float:left;
	clear:none;
}

div#sheet .list_text2 { 
	line-height:160%;
	width:240px;
	padding:20px 0px 30px 0px; 
	text-align:center;
	display:inline;
	float:left;
	clear:none;
}


div#sheet .detail { 
	width:960px;
	clear:both;
}

div#sheet .detail_navigation { 
	font-family: Helvetica, Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight:bold;
	margin:60px auto 30px auto;
	padding:5px 0px 5px 0px; 
	display:block;
	text-align:center;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	font-size:11px;
	width:260px;
}

div#sheet .detail_navigation a { color: #000; }
div#sheet .detail_navigation a:link { text-decoration: none; color: #000;}
div#sheet .detail_navigation a:visited { text-decoration: none; color: #000;}
div#sheet .detail_navigation a:hover { text-decoration: none; color: #999;}
div#sheet .detail_navigation a:active { text-decoration: none; color: #999;}

div#sheet .detail_navigation .detail_back { 
	padding:0px 20px 0px 0px; 
	display:inline;
	clear:none;
}

div#sheet .detail_navigation .detail_viewall { 
	padding:8px 20px 8px 20px; 
	display:inline;
	clear:none;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}

div#sheet .detail_navigation .detail_next { 
	padding:0px 0px 0px 20px; 
	display:inline;
	clear:none;
}


div#sheet .detail_img { 
	width:480px;
	padding:0px 0px 0px 0px; 
	display:block;
	float:left;
}

div#sheet .detail_right { 
	width:400px;
	padding:70px 0px 0px 0px; 
	display:block;
	float:right;
	clear:none;
}


div#sheet .detail_right .detail_title { 
	font-size:28px;
	font-family: Helvetica, Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing:0.00em;
	line-height:1.4;
	font-weight:bold;
	margin:0px; 
}

div#sheet .detail_right .detail_title2 { 
	font-size:15px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.00em;
	line-height:1.8;
	font-weight:bold;
	padding:10px 0px 0px 0px; 
}

div#sheet .detail_right .detail_title3 { 
	font-size:14px;
	font-family: Helvetica, Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing:0.00em;
	line-height:1.6;
	font-weight:bold;
	padding:0px 0px 20px 0px; 
	margin:0px; 
}

div#sheet .detail_right .detail_title4 { 
	font-size:14px;
	font-family: Helvetica, Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing:0.00em;
	line-height:1.6;
	font-weight:bold;
	padding:0px 0px 0px 0px; 
	margin:0px; 
}

div#sheet .detail_right .detail_title5 { 
	font-size:18px;
	font-family: Helvetica, Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing:0.00em;
	line-height:1.8;
	font-weight:bold;
	padding:10px 0px 0px 0px; 
}
div#sheet .detail_right .detail_spec { 
	font-size:11px;
	letter-spacing:0.00em;
	line-height:1.8;
	padding:20px 0px 30px 0px; 
}

div#sheet .detail_right .detail_text { 
	font-size:12px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 30px 20px 0px; 
}

div#sheet .detail_right .detail_text2 { 
	font-size:11px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 30px 20px 0px; 
}

div#sheet .text_gothic1 { 
	font-size:11px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:10px 0px 10px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic1-1 { 
	font-size:11px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:10px 0px 30px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic1-3 { 
	font-size:11px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 0px 30px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic1-2 { 
	font-size:11px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 0px 30px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic1-4 { 
	font-size:11px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:10px 0px 0px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic2 { 
	font-size:12px;
	letter-spacing:0.03em;
	line-height:1.8;
	padding:0px 0px 20px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic2-1 { 
	font-size:12px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 0px 30px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic2-2 { 
	font-size:12px;
	letter-spacing:0.03em;
	line-height:1.8;
	padding:0px 0px 0px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic2-3 { 
	font-size:12px;
	letter-spacing:0.03em;
	line-height:1.8;
	padding:0px 0px 10px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_gothic3 { 
	font-size:14px;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 0px 10px 0px; 
	text-align:center;
	margin:0px auto;
	font-weight:bold;
}

div#sheet .text_gothic4 { 
	font-size:14px;
	letter-spacing:0.03em;
	line-height:1.8;
	padding:0px 0px 20px 0px; 
	text-align:center;
	margin:0px auto;
	font-weight:bold;
}

div#sheet .text_gothic5 { 
	font-size:20px;
	letter-spacing:0.03em;
	line-height:1.8;
	padding:0px 0px 40px 0px; 
	text-align:center;
	margin:0px auto;
	font-weight:bold;
}

div#sheet .text_gothic4 a { color: #000; }
div#sheet .text_gothic4 a:link { text-decoration: none; color: #000;}
div#sheet .text_gothic4 a:visited { text-decoration: none; color: #000;}
div#sheet .text_gothic4 a:hover { text-decoration: none; color: #999;}
div#sheet .text_gothic4 a:active { text-decoration: none; color: #999;}

div#sheet .text_mincho1 { 
	font-size:12px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:10px 0px 5px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_mincho1b { 
	font-size:12px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:10px 0px 60px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_mincho2 { 
	font-size:13px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:10px 0px 20px 0px; 
	text-align:center;
	margin:0px auto;
}

div#sheet .text_mincho_title { 
	font-size:25px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:10px 0px 10px 0px; 
	text-align:center;
	margin:0px auto;
	clear:both;
}

div#sheet .text_mincho_title2 { 
	font-size:25px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:100px 0px 10px 0px; 
	text-align:center;
	margin:0px auto;
	clear:both;
}

div#sheet .text_about { 
	width:550px;
	font-size:12px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:50px 0px 50px 0px; 
	text-align:center;
	margin:0px auto;
	clear:both;
}

div#sheet .text_about .text_about_left { 
	width:150px;
	display:inline;
	cloar:both;
	font-size:12px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 0px 5px 0px; 
	text-align:left;
	margin:0px auto;
	float:left;
}

div#sheet .text_about .text_about_right { 
	width:400px;
	display:inline;
	cloar:none;
	font-size:12px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	letter-spacing:0.03em;
	line-height:2.0;
	padding:0px 0px 5px 0px; 
	text-align:left;
	float:left;
}

html,body{
  width: 100%;
  height: 100%;
}

#map		{ width: 800px; height: 400px; margin:10px auto 50px auto;}


#box1,#box2,#box3,#box4,#box5,#box6,#box7,#box8,#secondcontent
 {
    display: none;
}



/* リンク色 */
a { color: #000000; }
a:link { text-decoration: underline; }
a:visited { text-decoration: underline; }
a:hover { text-decoration: none; }
a:active { text-decoration: underline; }


/* よく使う文字色 */
.fc_red { color: #ff0000; }

/* 文字サイズ */
.fs_l { font-size: 120%; }
.fs_s { font-size: 80%; }

/* マージン */
.mb05 { margin-bottom: 0.5em; }
.mb10 { margin-bottom: 1em; }
.mb15 { margin-bottom: 1.5em; }
.mb20 { margin-bottom: 2em; }
.mb30 { margin-bottom: 3em; }

.ml05 { margin-left: 0.5em; }
.ml10 { margin-left: 1em; }
.ml15 { margin-left: 1.5em; }
.ml20 { margin-left: 2em; }
.ml30 { margin-left: 3em; }

.mt05 { margin-top: 0.5em; }
.mt10 { margin-top: 1em; }
.mt15 { margin-top: 1.5em; }
.mt20 { margin-top: 2em; }
.mt30 { margin-top: 3em; }


/* フロートクリア */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}


#header {
	margin: 0 auto;
	width: 900px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#header h1 {
	display:none;
	float: right;
	position: relative;
	width: 190px;
	height: 65px;
	text-indent: -9999px;
	overflow: hidden;
}

#header .navi1 {
	float: left;
	margin:0px 15px 20px 0px;
}

#header .navi2 {
	float: left;
	margin:0px 15px 10px 0px;
}


.backgray { background:#CCC; }
.backwhite { background:#FFF; }
.backblack { background:#333; color:#FFF; }

.red a:link { color: #CC0000; text-decoration: underline; }
.red a:visited { color: #CC0000; text-decoration: underline; }
.red a:hover { color: #CC0000; text-decoration: none; }
.red a:active { color: #CC0000; text-decoration: underline; }


#footer {
	margin: 80px auto 0 auto;
	width: 960px;
	height: 60px;
	padding: 5px 0px 0px 0px;
	border-top:1px solid #CCCCCC;
}

#footer .logo {
	padding: 10px 0px 0px 0px;
	margin:0 auto;
	text-align:center;
}


#footer .copyright {
	width: 960px;
	padding: 20px 0px 50px 0px;
	margin: 0 auto;
	text-align:center;
}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 80%;
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
}

#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}

#footer	a { color: #000000; }
#footer a:link { text-decoration: none; }
#footer a:visited { text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer a:active { text-decoration: underline; }


div#header_aol	{ 
	position:fixed;
	top:0;
	left:0;
 	display:block;
	width:100%; 
	z-index: 10;
	background-color:#FFF;
	
}
div#header_aol .headerlogo { 
	width:191px;
	display:block; 
	margin:25px auto 25px auto; 
	border:0px; 
	}

div#header_aol .eaterlogo { 
	position:fixed;
	top:30px;
	left:40px;
	display:block; 
	border:0px; 
	}


#header_aol h1 {
	display:none;
	float: right;
	position: relative;
	width: 190px;
	height: 65px;
	text-indent: -9999px;
	overflow: hidden;
}

